@charset "utf-8";
/* 首页 */
.ind_ali{
	background: #253D7B;
	padding-bottom:50px;
}
.ind_ali .ind_alg{
	text-align:center;
	padding:50px 10px 28px;
}
.ind_ali .ind_alg img{
	max-width:80%;
	display:inline-block;
	vertical-align:top;
}
.ind_ali  .a_cmw p{
	line-height:1.8;
	padding-bottom:20px;
	font-size:16px;
}
.ind_ali  .a_cmw .ind_aimg{
	text-align:center;
}
.ind_ali  .a_cmw .ind_aimg img{
	display:inline-block;
	max-width:70%;
	vertical-align:top;
}
.ind_ali .img{
	width: 50%;
	display: table-cell;
}
.ind_ali .img img{
	max-width: 100%;
	display: inline-block;
	vertical-align: middle;
}
.ind_ali .a_cmw{
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	box-sizing: border-box;
	padding: 0rem 0.33rem;
	color: #fefefe;
	font-size: 0.13rem;
	text-align:justify;
	line-height: 1.7;
}
.ind_ali .a_cmw .a_lg{
	/* text-align: center;
	padding-bottom: 0.7rem; */
}
.ind_ali .a_cmw .a_lg img{
	display: inline-block;
	vertical-align: top;
	max-width: 0.7rem;
}
.ind_ali .a_cmw .a_lg .h3{
	color: #fff;
	font-size:0.18rem;
	font-weight: bold;
	padding-top: 0.3rem;
	padding-bottom: 0.05rem;
}
.ind_ali .a_cmw .a_lg .h4{
	font-size: 0.17rem;
}
.ind_ali2 .a_cmw .a_lg img{
	max-width: 1.2rem!important;
}
.ind_ali2 .a_cmw .a_lg .h3{
	padding-top: 0.65rem!important;
}

.ind_b{
	padding: 2.6rem 0 1.1rem;
	background: url(../img/ind_img4.jpg) no-repeat center top;
	background-size: 100%;
	margin-top: 0.8rem;
}
.ind_cmlist{
	text-align: center;
}
.ind_cmlist li{
	display: inline-block;
	width: 1.5rem;
	padding: 0 0.3rem;
	position: relative;
	top: 0;
	vertical-align: top;
}
.ind_cmlist li .box{
	width: 100%;
	height: 1.46rem;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
}
.ind_cmlist li .box p{
	font-size: 0.12rem;
	padding-top: 1rem;
	color: #494748;
	line-height: 1.2;
}
.ind_cmlist li:hover{
	top: -0.1rem;
}
.ind_cmlist li .box1{
	background-image: url(../img/ind_c1.png);
}
.ind_cmlist li .box2{
	background-image: url(../img/ind_c2.png);
}
.ind_cmlist li .box3{
	background-image: url(../img/ind_c3.png);
}
.ind_cmlist li .box4{
	background-image: url(../img/ind_c4.png);
}
.ind_cmlist li .box5{
	background-image: url(../img/ind_c5.png);
}
.ind_cmlist li .box6{
	background-image: url(../img/ind_c6.png);
}

.ind_c{
	padding: 0.1rem 0 1rem;
}

.ind_ttimg{
	width: 9.24rem;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.ind_ttimg img{
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}
.ind_tt{
	width: 10.7rem;
	margin: 0 auto;
	text-align: center;
	height: 0.8rem;
	position: relative;
}
.ind_tt:after{
	width: 86%;
	height: 2px;
	background:#888;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0.4rem;
}
.ind_tt p{
	height: 0.8rem;
	line-height: 0.8rem;
	background: #fff;
	display: inline-block;
	padding: 0 10px;
	font-size: 0.35rem;
	color: #5C5A5B;
	position: relative;
	z-index: 9;
	font-weight: 500;
}
.ind_cw{
	padding: 0.26rem 0 0.35rem;
	text-align: center;
	font-size: 0.14rem;
	line-height:2 ;
	color: #454545;
}

.ind_d{
	padding-bottom: 1rem;
}
.ind_da{
	background: #5F5D5E;
	text-align: center;
	padding: 0.45rem 0 1.18rem;
}
.ind_da .ind_tt p{
	color:#fff;
	background:#5F5D5E;
}
.ind_da .ind_tt:after{
	background:#15C5FE;
}
.ind_da .ind_dacm{
	color: #dedede;
	padding: 0.25rem 0 0;
	font-size: 0.14rem;
	line-height: 2;
}
.ind_db{
	margin-top: -0.66rem;
	position: relative;
	z-index: 1;
	text-align: center;
}
.ind_db ul{
	font-size: 0;
}
.ind_db li{
	display: inline-block;
	padding: 0 3px;
	width: 0.92rem;
	vertical-align: top;
}
.ind_db li .pad{
	display: block;
	padding-top: 0.3rem;
	background: #D6C99C;
	height: 1.42rem;
	box-sizing: border-box;
	position: relative;
	top: 0;
	border-radius: 0.2rem;
}
.ind_db li .pad .pad_img{
	width: 0.55rem;
	height: 0.55rem;
	margin: 0 auto;
	background-size: 100%!important;
}
.ind_db li:nth-child(1) .pad .pad_img{
	background: url(../img/c_ico1.png);
}
.ind_db li:nth-child(2) .pad .pad_img{
	background: url(../img/c_ico2.png);
}
.ind_db li:nth-child(3) .pad .pad_img{
	background: url(../img/c_ico3.png);
}
.ind_db li:nth-child(4) .pad .pad_img{
	background: url(../img/c_ico4.png);
}
.ind_db li:nth-child(5) .pad .pad_img{
	background: url(../img/c_ico5.png);
}
.ind_db li:nth-child(6) .pad .pad_img{
	background: url(../img/c_ico6.png);
}
.ind_db li:nth-child(7) .pad .pad_img{
	background: url(../img/c_ico7.png);
}
.ind_db li:nth-child(2) .pad{
	background:#F0B397;
}
.ind_db li:nth-child(3) .pad{
	background:#DC8993;
}
.ind_db li:nth-child(4) .pad{
	background:#BEAAA9;
}
.ind_db li:nth-child(5) .pad{
	background:#B5DEDA;
}
.ind_db li:nth-child(6) .pad{
	background:#C4D4AD;
}
.ind_db li:nth-child(7) .pad{
	background:#9EA0AC;
}
.ind_db li .pad img{
	width: 0.9rem;
	display: inline-block;
	vertical-align: top;
}
.ind_db li:hover .pad{
	top: -0.1rem;
}
.ind_db li .pad p{
	font-size: 0.11rem;
	font-weight: bold;
	color: #fff;
	padding-top: 0.12rem;
	line-height: 1.3;
}

.ind_e .ind_ea{
	padding: 0.22rem 0 0.38rem;
	font-size: 0.14rem;
	line-height: 2;
	text-align: center;
	background: url(../img/ind_ttbg.png) no-repeat center bottom;
	background-size: 1.2rem;
	color: #454545;
}
.ind_e .ind_ed{
	padding-top: 0.3rem;
}
.ind_e .ind_ed li{
	padding-top:0.1rem;
}
.ind_e .ind_ed li img{
	display: inline-block;
	max-width: 100%;
	vertical-align: top;
}


/* 子页面 */

.sub_cm{
	border-top: 0.3rem solid #263A6C;
	min-height:6.5rem;
	/* padding-bottom: 0.6rem; */
}
.commm{
	/* padding: 0px 0 0.3rem; */
	overflow: hidden;
}
.commm img{
	max-width: 100% !important;
	height: auto !important;
	display: block;
}

.sub_nav{
	background: #EEEEEE;
	padding: 0.7rem 0.1rem 1.05rem 0.1rem;
	text-align: center;
	position: relative;
}
.sub_nav ul{
	font-size: 0;
	position: absolute;
	left: 0;
	right: 0;
}
.sub_nav li{
	display: inline-block;
	padding: 0 3px;
	width: 0.95rem;
	position: relative;
	vertical-align:top;
}
/* .sub_nav li:nth-child(3),.sub_nav li:nth-child(6){
	position: relative;
	padding-bottom: 9.9%;
}
.sub_nav li:nth-child(3) .pad,.sub_nav li:nth-child(6) .pad{
	position: absolute;
} */
.sub_nav li .pad{
	display: block;
	padding-top: 0.3rem;
	background: #A1A1A1;
	height: 1.42rem;
	box-sizing: border-box;
	position: relative;
	top: 0;
	border-radius: 0.2rem;
}
.sub_nav li:nth-child(1):hover .pad,.sub_nav li:nth-child(1).on .pad{
	background:#D6C99C;
}
.sub_nav li:nth-child(2):hover .pad,.sub_nav li:nth-child(2).on .pad{
	background:#F0B397;
}
.sub_nav li:nth-child(3):hover .pad,.sub_nav li:nth-child(3).on .pad{
	background:#DC8993;
}
.sub_nav li:nth-child(4):hover .pad,.sub_nav li:nth-child(4).on .pad{
	background:#BEAAA9;
}
.sub_nav li:nth-child(5):hover .pad,.sub_nav li:nth-child(5).on .pad{
	background:#B5DEDA;
}
.sub_nav li:nth-child(6):hover .pad,.sub_nav li:nth-child(6).on .pad{
	background:#C4D4AD;
}
.sub_nav li:nth-child(7):hover .pad,.sub_nav li:nth-child(7).on .pad{
	background:#9EA0AC;
}
.sub_nav li .pad img{
	width: 0.55rem;
	display: inline-block;
	vertical-align: top;
}
.sub_nav li:hover .pad{
	top: -10px;
}
.sub_nav li .pad p{
	font-size: 0.12rem;
	font-weight: bold;
	color: #fff;
	padding-top: 0.12rem;
	line-height: 1.3;
}

.new_list{
	padding: 0.1rem 0.50rem 0.40rem;
}
.new_list li{
	padding: 0.25rem 0;
	border-bottom: 1px dashed #aaa;
}
.new_list li .img{
	display: block;
	width: 1.80rem;
	height: 1.40rem;
	float: left;
}
.new_list li .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.new_list li .n_r{
	float: right;
	width: 9.7rem;
}
.new_list li .h3{
	font-size: 0.2rem;
	line-height: 1.2;
}
.new_list li p{
	font-size: 0.15rem;
	padding: 0.10rem 0;
	line-height: 1.4;
}
.new_list li span{
	color: #999;
}


.art_padd{
	padding: 0.40rem 0.80rem 0.80rem;
}
.art_tit{
	text-align: center;
	font-size: 0.24rem;
}
.art_tm{
	text-align: center;
	font-size: 0.14rem;
	color: #666;
	padding: 0.10rem 0;
}

.art_body{
	padding: 0.10rem 0 0.80rem;
	overflow: hidden;
	line-height: 1.9;
}
.art_body img{
	max-width: 100% !important;
	height: auto !important;
}
.art_pn{
	padding: 0.20rem 0 0.10rem;
	border-top: 1px dashed #999;
}
.art_pn p{
	padding: 0.6rem 0;
	line-height: 1.4;
	font-size: 0.14rem;
}


/*-------分页样式-------*/

.quotes {
    clear: both;
    margin: 3px;
    padding: 3px;
    text-align: center;
}
.quotes ul li {
    border: 1px solid #CCCCCC;
    color: #666666;
    display: inline;
    margin-right: 0.04rem;
    padding: 0.04rem 0.07rem;
    text-decoration: none;
}
.quotes .thisclass {
    background: #CCCCCC;
}